.trigoda_gmb_stars {
	position: relative;
	text-align: center;
	display: grid;
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 12px;
	padding: 4px;
	min-width: 200px;
	max-width: 280px;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.4);
	border: 1px solid rgba(0, 0, 0, 0.7);
	margin: 0 auto;
}
.trigoda_gmb_stars_bg {
	width: 125px;
	height: 25px;
	overflow: hidden;
	margin: 0px auto;
	position: relative;
	background-color: #9b928e;
	-webkit-mask:  url(../images/star-off.svg);
    mask: url(../images/star-off.svg);
    -webkit-mask-size: 25px;
    mask-size: 25px;
    order: 2;
}
.trigoda_gmb_stars_front {
	background-color: #fbbc04;
	height: 100%;
	-webkit-mask:  url(../images/star-on.svg);
    mask: url(../images/star-on.svg);
    -webkit-mask-size: 25px;
    mask-size: 25px;
}
.trigoda_gmb_stars_text {
	margin: 4px 0px 0px 0px;
	font-size: 1em;
    order: 1;
}
.trigoda_gmb_stars_button {
    order: 3;
	font-size: 0.9em;
	margin: 4px 0px 0px 0px;
}
.trigoda_gmb_stars_button::after {
	content: url(../images/powered_by_google_on_white.png);
	display: block;
	margin-top: 4px;
	text-align: center;
}
.trigoda_gmb_stars_button a {
	text-decoration: none;
	color: #000;
	display: inline-block;
	padding: 4px 12px;
	border: 1px solid #000;
	border-radius: 3px;
	background-color: var(--gray-light);
	transition: background-color 0.3s ease-out;
}
.trigoda_gmb_stars_button a:hover,
.trigoda_gmb_stars_button a:focus {
	color: #000 !important;
	background-color: var(--gray-medium);
}
.trigoda_gmb_stars_front[date-voteaverage="5"] {
	width: 125px;
}
.trigoda_gmb_stars_front[date-voteaverage^="4"] {
	width: 100px;
}
.trigoda_gmb_stars_front[date-voteaverage^="4.1"] {
	width: 102px;
}
.trigoda_gmb_stars_front[date-voteaverage^="4.2"] {
	width: 105px;
}
.trigoda_gmb_stars_front[date-voteaverage^="4.3"] {
	width: 107px;
}
.trigoda_gmb_stars_front[date-voteaverage^="4.4"] {
	width: 110px;
}
.trigoda_gmb_stars_front[date-voteaverage^="4.5"] {
	width: 112px;
}
.trigoda_gmb_stars_front[date-voteaverage^="4.6"] {
	width: 115px;
}
.trigoda_gmb_stars_front[date-voteaverage^="4.7"] {
	width: 117px;
}
.trigoda_gmb_stars_front[date-voteaverage^="4.8"] {
	width: 120px;
}
.trigoda_gmb_stars_front[date-voteaverage^="4.9"] {
	width: 122px;
}
.trigoda_gmb_stars_front[date-voteaverage^="3"] {
	width: 75px;
}
.trigoda_gmb_stars_front[date-voteaverage^="3.1"] {
	width: 77px;
}
.trigoda_gmb_stars_front[date-voteaverage^="3.2"] {
	width: 80px;
}
.trigoda_gmb_stars_front[date-voteaverage^="3.3"] {
	width: 82px;
}
.trigoda_gmb_stars_front[date-voteaverage^="3.4"] {
	width: 85px;
}
.trigoda_gmb_stars_front[date-voteaverage^="3.5"] {
	width: 87px;
}
.trigoda_gmb_stars_front[date-voteaverage^="3.6"] {
	width: 90px;
}
.trigoda_gmb_stars_front[date-voteaverage^="3.7"] {
	width: 92px;
}
.trigoda_gmb_stars_front[date-voteaverage^="3.8"] {
	width: 95px;
}
.trigoda_gmb_stars_front[date-voteaverage^="3.9"] {
	width: 97px;
}
.trigoda_gmb_stars_front[date-voteaverage^="2"] {
	width: 50px;
}
.trigoda_gmb_stars_front[date-voteaverage^="2.1"] {
	width: 52px;
}
.trigoda_gmb_stars_front[date-voteaverage^="2.2"] {
	width: 55px;
}
.trigoda_gmb_stars_front[date-voteaverage^="2.3"] {
	width: 57px;
}
.trigoda_gmb_stars_front[date-voteaverage^="2.4"] {
	width: 60px;
}
.trigoda_gmb_stars_front[date-voteaverage^="2.5"] {
	width: 62px;
}
.trigoda_gmb_stars_front[date-voteaverage^="2.6"] {
	width: 65px;
}
.trigoda_gmb_stars_front[date-voteaverage^="2.7"] {
	width: 67px;
}
.trigoda_gmb_stars_front[date-voteaverage^="2.8"] {
	width: 70px;
}
.trigoda_gmb_stars_front[date-voteaverage^="2.9"] {
	width: 72px;
}
.trigoda_gmb_stars_front[date-voteaverage^="1"] {
	width: 25px;
}
.trigoda_gmb_stars_front[date-voteaverage^="1.1"] {
	width: 27px;
}
.trigoda_gmb_stars_front[date-voteaverage^="1.2"] {
	width: 30px;
}
.trigoda_gmb_stars_front[date-voteaverage^="1.3"] {
	width: 32px;
}
.trigoda_gmb_stars_front[date-voteaverage^="1.4"] {
	width: 35px;
}
.trigoda_gmb_stars_front[date-voteaverage^="1.5"] {
	width: 37px;
}
.trigoda_gmb_stars_front[date-voteaverage^="1.6"] {
	width: 40px;
}
.trigoda_gmb_stars_front[date-voteaverage^="1.7"] {
	width: 42px;
}
.trigoda_gmb_stars_front[date-voteaverage^="1.8"] {
	width: 45px;
}
.trigoda_gmb_stars_front[date-voteaverage^="1.9"] {
	width: 47px;
}
.trigoda_gmb_stars_front[date-voteaverage^="0"] {
	width: 0px;
}
.trigoda_gmb_stars_front[date-voteaverage^="0.1"] {
	width: 2px;
}
.trigoda_gmb_stars_front[date-voteaverage^="0.2"] {
	width: 5px;
}
.trigoda_gmb_stars_front[date-voteaverage^="0.3"] {
	width: 7px;
}
.trigoda_gmb_stars_front[date-voteaverage^="0.4"] {
	width: 10px;
}
.trigoda_gmb_stars_front[date-voteaverage^="0.5"] {
	width: 12px;
}
.trigoda_gmb_stars_front[date-voteaverage^="0.6"] {
	width: 15px;
}
.trigoda_gmb_stars_front[date-voteaverage^="0.7"] {
	width: 17px;
}
.trigoda_gmb_stars_front[date-voteaverage^="0.8"] {
	width: 20px;
}
.trigoda_gmb_stars_front[date-voteaverage^="0.9"] {
	width: 22px;
}